phpBLASTER CMS Multiple Local File Include Vulnerabilities

Bugtraq ID: 29983
Class: Input Validation Error
CVE: CVE-2008-5171
Remote: Yes
Local: No
Published: Jun 26 2008 12:00AM
Updated: Nov 20 2008 07:14PM
Credit: CraCkEr
Vulnerable: phpBLASTER phpBLASTER 1.0 rc1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus